Subject: RE:Defective Blanket #Ref 2023012300295381
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 23 Jan 2023 06:11:26 -0800

Hello James,

Thank you for your email.   I am sorry to hear you are having issues with your heated blanket. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Please have the following information ready to open a warranty claim.

Your Physical Mailing Address:

Phone number:

Brand of Product:

Product Category:

Size of product:

Color of Product:

Controller Model No.:

Place of Purchase:

Order#:

Date of Purchase:

Price of Purchase:

RN#: (this can be found on the bottom of the controller)

Stamped Date Code: (Located on the big white sewn on label)

Sincerely,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hello:

I purchased a heated plush blanket (Item #CS390499328) from Wayfair on March 7, 2022.  The blanket has stopped working.  Wayfair has said the item is under warranty and directed me to you, so I was wondering if there was anything you could do to help me to get this item fixed?

Thank you in advance,

James Walden